﻿html{
	/*overflow-y: scroll !important;*/
	height:100%;
	width:100%;
	background-color:#EEEEEE;
}
body{
	margin:0px; padding:0px;font-size:11px;font-family:Arial;
	height:100%;
	width:100%;
}
.table_container{
	position:relative;
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	border-spacing:0px;
}
#form_login, #form_edit{
	position:relative;
	margin:auto;	
	background-color:#fff;
	padding:30px;
	border:1px solid #ddd;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0px 2px 7px #000000;
	-webkit-box-shadow: 0px 2px 7px #000000;
	box-shadow: 0px 2px 7px #000000;	
	font-size:11px;
	width:450px;
}
#form_login .input, #form_edit .input{
	border:1px solid #aaa;
}
#form_login .input:hover, #form_edit .input:hover{
	border:1px solid #888;
}
#form_login .button, #form_edit .button{
	cursor:pointer;
}
.thumbs{
	height:128px;
	width:128px;	
}
.thumbs table{
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}
.thumbs img{
	display:block;
	margin-bottom:0px;
}
#table1 th{
	height:40px;
	background-color:#ccc;
	border:1px solid #fff;
}
.p{
	background-color:#f1f1f1;
}
.d{
	background-color:#ffffff;
}
.p td,.d td{
	padding:2px;
	border:1px solid #fff;
	cursor:pointer;
}
.p:hover, .d:hover{
	background-color:#eee;
}
#mainright_allegati .container{
	margin-left:-5px;
	margin-right:-5px;
}
*{
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.clear{
	clear:both;
}

.cont_img img{
	border:0px;	
}
.cont_img{
	position:relative;
	text-align:center;
	padding:5px;
	min-width:140px;
	float:left;
	width:50%;
}
@media (min-width:0) and (max-width:305px){
	.cont_img{
		float:none;
		margin:auto;
		max-width:200px;
		width:100%;
		min-width:140px;
	}
}
.cont_img .cont{
	position:relative;
	width:100%;
	padding-top:100%;
}
.cont_img a{
	display:block;
	position:  absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	color:black;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*background-color:#dddddd;*/
}
.cont_img a:hover{
	background-color:white;
}
.cont_img a img{
	border:0px solid transparent;
	display:inline-block;
	max-width:90%;
	max-height:90%;
}
.cont_img a img.pdf_ico{
	max-width:50%;
}
.cont_img a table, .cont_img a table td{
	width:100%;
	height:100%;
	vertical-align:middle;
	text-align:center;
}
#tbl_search select, #tbl_search input[type="text"]{
	width:100%;
	font-size:14px;
	border:0;
	/*border-bottom:1px dashed #bbb;*/
}
#tbl_search select.error, #tbl_search input[type="text"].error{
	background-color:#FFCCCC;
}
#tbl_search button{
	padding:10px 20px;
}
#tbl_search label{
	font-size:11px;
	font-weight:bold;
}
#tbl_search td{
	padding-bottom:12px;
	position:relative;
}
#tbl_search label.error{
	color:#FF0000;
	font-size:10px;
	position:absolute;
	bottom:0;
	left:0;
}
#tbl_mainleft input, #tbl_mainleft textarea{
	font-size:14px;
	resize:vertical;
	border:0;
}
#tbl_mainleft .lbl{
	font-size:11px;
	font-weight:bold;
}
#tbl_mainleft td{
	padding-bottom:15px;
}
.fa{
	font-size:16px;
}
a .fa{
	color:black;
}
a .fa:hover{
	color:#CC0000;	
}
.btn_white_s{
	color:black;
	font-size:12px;
	text-decoration:none;
	padding:1px 3px;
	background-color:white;
	display:inline-block;
}